extends ../../layout

block content
  include ../../components/nav-bar
  div(class="container")
    h1.page__title Manage users
    div.row
      div.col-md-12.ml-auto.mr-auto
        a(href="/users/create")
          button.btn.btn-primary.plain= "Create a new user"
    div.row
      each user in users
        div.col-md-4.ml-auto.mr-auto
          div.card(style="height: 15rem;")
            div.card-body
              div.info.info-horizontal
                div.icon.icon-primary
                  i.material-icons business_center
                div.description
                  h4.info-title.text-capitalize #{user.email}
                  p #{user.firstname}
                  p #{user.lastname}
                  a(href=`/users/${user._id}`)
                    button.btn.btn-primary= "Manage"